body{
	font-family: 'Akkurat-Light', Arial, sans-serif;
	font-size:13px;
	line-height:20px;
}
#intro_s2 li{
	font-family: "Akkurat-Bold";
	text-transform:uppercase;
}
#intro_s2 ul  li .intro_det{
	font-family: "Akkurat";
}
h1,h2,h3,h4,h5,h6,b,strong{ font-family: 'Akkurat-Bold', sans-serif; font-weight: normal; }
.tag, .box_heading, .news_heading, .video_heading, .footer_copy, .sec_bottom, #mobi_site {font-family: 'Akkurat-Bold', Arial, sans-serif; }
.price_heading, .price_tag, .price_month, .prices, .try_text, .notes ul li, .account_button, .fixedTip, #powerTip{font-family: 'Akkurat', Arial, sans-serif;}
h2{
	font-family: 'Akkurat', Arial, sans-serif;
	font-size:28px;
	text-transform:uppercase;
	line-height: 45px;
	text-align: center;
}
.tag{
	font-family: 'Akkurat-Light', Arial, sans-serif;
	color:#656565;
	font-size:18px;
	font-style:italic;
	line-height:25px;
	padding-bottom:67px;
	font-weight:normal; 
	display:block;
	padding-top:15px;
}
h3{ 
	font-size:20px; 
	font-weight:100; 
	letter-spacing:1px;
	padding-bottom:17px;
}
h5{ font-weight:bold; font-size:20px;}
h4{ font-size:16px; padding-bottom:5px; text-transform:uppercase; }

p{ padding-bottom:10px; }

.box_heading{ font-size:22px; line-height:25px; color:#000000; padding-bottom:20px;}
.box_heading span{ font-size:30px; font-weight:bold;}
.sub_title{ font-style:italic; font-size:13px; color:#656565; font-weight:bold; padding-bottom:23px;}
#nav_circles li a, ul.timeline li span{
	font-family: 'Akkurat-Bold', sans-serif;
}
#nav_circles li a span{
	font-family: 'Akkurat', sans-serif;
}
.list_items p, .list_last_item p{ color:#666666; padding-left:20px; margin-top:-5px; padding-right:30px;}
.try_text{ font-size:32px; color:#656565; font-weight:bold;}
.notes ul li{ color:#656565; font-size:14px;}
.account_button{ color:#b5b5b5; font-size:16px; text-transform:uppercase; font-weight:bold; line-height:56px; letter-spacing:-1px;}

.form_label{
	font-family: 'Akkurat-Light', Arial, sans-serif;
	color:#656565;
	font-size:14px;
	padding:12px 0px 0px 15px;
}
#respond label.error{
	font-size:12px;
	color:#e92a0b;	
	line-height:20px;
	text-align:left;
}
.numbers{font-size:25px; font-weight:100; color:#ffffff; text-align:center; line-height:15px;  }
.footer_copy{ font-size:15px; font-weight:500; padding-top:24px;}